
Jupiter - Błąd #1867
Po zapisaniu artykułu zmiana języka tytułu w drzewie 
2017-11-17 13:31 - Jarosław Bąbel

Status: Zamknięty Start date: 2017-11-17
Priority: Niski Due date:
Assignee: Jarosław Bąbel % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3
Developer: Michał Komar Rewizja zgłoszenia GIT:d344748
Tester: Jarosław Bąbel Rewizja rozwiązania GIT:f0ece07
Występuje w wersji: 0.3 Rewizja testów GIT: e75b52f
Waga błędu: Mała
Description

    1. otworzyć do edycji artykuł z BazEkon:
BazEkon -> Act Innovations -> 2014 -> nr 10 -> Ośrodki innowacji i przedsiębiorczości dla rozwoju biotechnologii w regionie

łódzkim
    2. w drzewie wyświetla się polski tytuł
    3. Dopisać "1" na końcu tytułu
    4. kliknąć zapisz
    5. w drzewie pojawia się angielski tytuł
    6. kliknąć w drzewie odśwież na "nr 10" 
    7. w drzewie pojawia się polski tytuł

Associated revisions
Revision 4b938934 - 2017-11-20 13:09 - Michał Komar

refs #1867: Poprawienie budowania dokumentu na podstawie indeksu

Revision 08518cc7 - 2017-11-20 13:19 - Michał Komar

refs #1867: Poprawienie mapowań - poprzedni wariant nie działał

Revision f0ece079 - 2017-11-20 13:19 - Michał Komar

refs #1867: Poprawienie wyświetlania procesu publikacji

Revision 54e95490 - 2017-11-29 13:14 - Michał Komar

refs #1867: Uspójnienie logiki ustalania nazwy dokumentu

Revision aa9232e0 - 2017-11-29 13:58 - Michał Komar

refs #1867: Poprawienie kompilacji (dziwny błąd podczas parsowania klas)

History
#1 - 2017-11-17 13:31 - Jarosław Bąbel
- Category set to ui
- Assignee set to Michał Komar

#2 - 2017-11-20 13:21 - Michał Komar
- Status changed from Nowy to Rozwiązany
- Assignee changed from Michał Komar to Jarosław Bąbel
- Target version set to 0.3
- % Done changed from 0 to 100
- Rewizja rozwiązania GIT set to f0ece07
- Developer Michał Komar added
- Tester Jarosław Bąbel added

Trzeba było poprawić przepisywanie danych z indeksu na nazwy w drzewie. Poprawione.

#3 - 2017-11-27 14:54 - Jarosław Bąbel
- Status changed from Rozwiązany to Odpowiedź
- Assignee changed from Jarosław Bąbel to Michał Komar
- Rewizja testów GIT set to e75b52f

Jaki tytuł powinien pojawić się w drzewie, pierwszy typu 'canonical'?

    1. otworzyć do edycji pierwszy artykuł z:
    2. BazEkon -> Act Innovations -> 2014 -> nr 10

http://localhost:4200/editor/document/bwmeta1.element.ekon-element-000171345005/edit
    3. w drzewie wyświetla się angielski tytuł (polski "alternative", angielski "canonical")
    4. zmienić typ polskiego tytułu na 'canonical'
    5. zapisać artykuł
    6. w drzewie pojawia się polski tytuł
    7. kliknąć w drzewie odśwież na "nr 10" 
    8. w drzewie pojawia się angielski tytuł

#4 - 2017-11-29 13:14 - Michał Komar
- Status changed from Odpowiedź to Rozwiązany
- Assignee changed from Michał Komar to Jarosław Bąbel

Poprawiłem.

#5 - 2017-12-12 11:27 - Jarosław Bąbel
- Status changed from Rozwiązany to Zamknięty

2025-04-22 2/2

http://localhost:4200/editor/document/bwmeta1.element.ekon-element-000171345005/edit

